Bug 16723 - aic7899 slow write speed
aic7899 slow write speed
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Depends On:
  Show dependency treegraph
Reported: 2000-08-22 10:11 EDT by Steve Timm
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:38:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Timm 2000-08-22 10:11:29 EDT
I have RH 6.2 Kernel 2.2.16-4smp on a Dell Poweredge 2450
2x600 MHZ, Adaptec 7899 on-board Ultra160/m SCSI controller,
3 Seagate SCSI drives (10000 RPM Cheetah), 1 9gb, 2 18 gb.

Problem arises when measuring block read and write disk 
performance with "bonnie"  Rates seen for write are
between 2-10 MBytes/sec.  The drive and the bus should both
be good for 30 MBytes/sec, and do perform that well under
different operating systems.  I have tried all kernels between
2.2.13 and 2.2.16, all versions of the aic7xxx driver between
5.1.22 and 5.1.31.
Comment 1 Bugzilla owner 2004-09-30 11:38:49 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.